package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2123;

public interface Rmb2123Service extends IPblStoreContract<Rmb2123> {

    void save(Rmb2123 rmb2123);

    void updrmb(Rmb2123 rmb2123);

    void saveSpt(Rmb2123 rmb2123);
}
